This page was not yet optimized for use on mobile devices.
Cisco Catalyst 8300 Series Edge Platforms
Certificate details
| Certificate ID | #4461 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 29.03.2023 |
| Standard | FIPS 140-2 |
| Security level | 1 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode. |
| Exceptions |
|
| Description | The Cisco C8300 (C8300-1N1S-6T, C8300-1N1S-4T2X, C8300-2N2S-6T, and C8300-2N2S-4T2X) revolutionize WAN communications in the enterprise branch. With new levels of built-in intelligent network capabilities and convergence, it specifically addresses the growing need for application-aware networking in distributed enterprise sites. |
| Version (Hardware) | C8300-1N1S-6T, C8300-1N1S-4T2X, C8300-2N2S-6T, and C8300-2N2S-4T2X with component C-NIM-1X |
| Version (Firmware) | IOS-XE 17.3 |
| Vendor | Cisco Systems, Inc. http://www.cisco.com |
| Lab | Acumen Security |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-, AES, AES-256, DES, TDES, HMAC, CMACAsymmetric Algorithms
RSA 2048, ECDH, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA1, SHA-256, SHA-2, MD5Schemes
MAC, Key ExchangeProtocols
SSH, TLS, TLS 1.0, IKE, IKEv2, IPsec, VPNRandomness
TRNG, DRBG, RNGElliptic Curves
P-256, P-384, P-521Block cipher modes
ECB, CBC, CTR, GCMVendor
Broadcom, Cisco, Cisco Systems, IncSecurity level
Level 1, level 1Standards
FIPS 140-2, FIPS PUB 140-2, SP 800-90A, SP 800-38D, PKCS#1, PKCS 1, RFC 7296, RFC5282, RFC4106, RFC 5647Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.CPE matches
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4461,
"dgst": "fe36bba93dc4e44b",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"RSA#A1462",
"KTS#A1462",
"#C2181",
"CVL#A1462",
"DRBG#A1462",
"AES#4550",
"HMAC#A1462",
"KAS#A1462",
"AES#A1462",
"SHS#A1462",
"#4550",
"ECDSA#A1462",
"ESV#4",
"SHS#C2181",
"KBKDF#A1462",
"#A1462"
]
},
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:cisco:catalyst_8300:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"17.3"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 43,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 4
}
},
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 34
}
},
"RSA": {
"RSA 2048": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 8
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 21
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 19,
"IKEv2": 13
},
"IPsec": {
"IPsec": 9
},
"SSH": {
"SSH": 31
},
"TLS": {
"TLS": {
"TLS": 2,
"TLS 1.0": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 5
},
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 24,
"P-384": 24,
"P-521": 10
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 1,
"#4": 1,
"#4550": 1
}
},
"fips_certlike": {
"Certlike": {
"AES GCM (128": 1,
"AES-256": 1,
"AES-GCM Cert. #4550": 1,
"DES 9": 1,
"Diffie-Hellman 7": 1,
"HMAC SHA-1": 2,
"HMAC SHA-2": 1,
"HMAC-SHA-1": 2,
"HMAC-SHA1": 2,
"PKCS 1": 2,
"PKCS#1": 1,
"RSA 2048": 2,
"RSA 3": 1,
"RSA PKCS#1": 1,
"SHA-1": 4,
"SHA-2": 1,
"SHA-256": 1,
"SHA1": 3,
"SHA2- 256": 2,
"SHA2- 512": 1,
"SHA2-256": 9,
"SHA2-384": 6,
"SHA2-512": 4,
"SHA2512": 1
}
},
"fips_security_level": {
"Level": {
"Level 1": 3,
"level 1": 3
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 5
}
},
"SHA": {
"SHA1": {
"SHA-1": 4,
"SHA1": 3
},
"SHA2": {
"SHA-2": 1,
"SHA-256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 22
},
"RNG": {
"RNG": 1
},
"TRNG": {
"TRNG": 6
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 31,
"FIPS PUB 140-2": 1
},
"NIST": {
"SP 800-38D": 1,
"SP 800-90A": 11
},
"PKCS": {
"PKCS 1": 1,
"PKCS#1": 1
},
"RFC": {
"RFC 5647": 1,
"RFC 7296": 2,
"RFC4106": 1,
"RFC5282": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 21,
"AES-": 7,
"AES-256": 1
}
},
"DES": {
"3DES": {
"TDES": 3
},
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 17
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 7
},
"Cisco": {
"Cisco": 27,
"Cisco Systems, Inc": 28
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"RSA#A1462",
"KTS#A1462",
"CVL#A1462",
"DRBG#A1462",
"AES#4550",
"HMAC#A1462",
"KAS#A1462",
"AES#A1462",
"SHS#A1462",
"ECDSA#A1462",
"ESV#4",
"SHS#C2181",
"KBKDF#A1462"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#4550",
"#C2181",
"#A1462"
]
},
"policy_metadata": {
"/Author": "Anthony Busciglio",
"/CreationDate": "D:20230124155436-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230124155436-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "0",
"pdf_file_size_bytes": 1116234,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://software.cisco.com/",
"https://www.cisco.com/c/en/us/td/docs/routers/cloud_edge/c8300/software_config/cat8300swcfg-xe-17-book/isr9000swcfg-xe-16-12-book_chapter_0111.html?referring_site=RE\u0026pos=2\u0026page=https://www.cisco.com/c/en/us/support/routers/catalyst-8300-edge-platform/model.html",
"http://www.cisco.com/",
"https://csrc.nist.gov/groups/STM/cmvp/index.html",
"http://csrc.nist.gov/groups/STM/cmvp/index.html",
"https://www.cisco.com/c/en/us/td/docs/routers/cloud_edge/c8300/hardware_installation/b-catalyst-8300-series-edge-platforms-hig/m-overview.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 33
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e89e252baf880d4e4314748805e20ff447405356acba596f80e81be1cf3afd63",
"source_hash": "52220fef74839c5a5ac5a20c7b144e7a23a5e240ee5d0e6069083fb54eb55ee2",
"txt_hash": "7a5076189f14a94e4be90ff0b42a7cfe09e7c5aa0de2efbf735170deaef67bdd"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode.",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/March 2023_030423_0646.pdf",
"date_sunset": null,
"description": "The Cisco C8300 (C8300-1N1S-6T, C8300-1N1S-4T2X, C8300-2N2S-6T, and C8300-2N2S-4T2X) revolutionize WAN communications in the enterprise branch. With new levels of built-in intelligent network capabilities and convergence, it specifically addresses the growing need for application-aware networking in distributed enterprise sites.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 3",
"Design Assurance: Level 3",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "IOS-XE 17.3",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "C8300-1N1S-6T, C8300-1N1S-4T2X, C8300-2N2S-6T, and C8300-2N2S-4T2X with component C-NIM-1X",
"level": 1,
"mentioned_certs": {},
"module_name": "Cisco Catalyst 8300 Series Edge Platforms",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2023-03-29",
"lab": "Acumen Security",
"validation_type": "Initial"
}
],
"vendor": "Cisco Systems, Inc.",
"vendor_url": "http://www.cisco.com"
}
}